/** Sarabun **/
@font-face {
	font-family: 'Sarabun-Bold';
	src: url('../fonts/sarabun/Sarabun-Bold.eot');
	src: local('☺'), url('../fonts/sarabun/Sarabun-Bold.woff') format('woff'), url('../fonts/sarabun/Sarabun-Bold.ttf') format('truetype'), url('../fonts/sarabun/Sarabun-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Sarabun-Bold';
	src: url('../fonts/sarabun/Sarabun-Bold.eot');
	src: local('☺'), url('../fonts/sarabun/Sarabun-Bold.woff') format('woff'), url('../fonts/sarabun/Sarabun-Bold.ttf') format('truetype'), url('../fonts/sarabun/Sarabun-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Sarabun-Light';
	src: url('../fonts/sarabun/Sarabun-Light.eot');
	src: local('☺'), url('../fonts/sarabun/Sarabun-Light.woff') format('woff'), url('../fonts/sarabun/Sarabun-Light.ttf') format('truetype'), url('../fonts/sarabun/Sarabun-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Sarabun-Regular';
	src: url('../fonts/sarabun/Sarabun-Regular.eot');
	src: local('☺'), url('../fonts/sarabun/Sarabun-Regular.woff') format('woff'), url('../fonts/sarabun/Sarabun-Regular.ttf') format('truetype'), url('../fonts/sarabun/Sarabun-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'THSarabunNew';
    src: url('../fonts/sarabunPSK/thsarabunnew-webfont.eot');
    src: local('☺'), url('../fonts/sarabunPSK/thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sarabunPSK/thsarabunnew-webfont.woff') format('woff'),
         url('../fonts/sarabunPSK/thsarabunnew-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('../fonts/sarabunPSK/thsarabunnew_bolditalic-webfont.eot');
    src: url('../fonts/sarabunPSK/thsarabunnew_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sarabunPSK/thsarabunnew_bolditalic-webfont.woff') format('woff'),
         url('../fonts/sarabunPSK/thsarabunnew_bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('../fonts/sarabunPSK/thsarabunnew_italic-webfont.eot');
    src: url('../fonts/sarabunPSK/thsarabunnew_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sarabunPSK/thsarabunnew_italic-webfont.woff') format('woff'),
         url('../fonts/sarabunPSK/thsarabunnew_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('../fonts/sarabunPSK/thsarabunnew_bold-webfont.eot');
    src: url('../fonts/sarabunPSK/thsarabunnew_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sarabunPSK/thsarabunnew_bold-webfont.woff') format('woff'),
         url('../fonts/sarabunPSK/thsarabunnew_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

